* {margin:0;padding:0;}

a {color:#d7d7d7;}

body {background:#000000 url('layout/bg.png') no-repeat top center;font-family:'PT Serif';color:#d7d7d7;}

#wrapper {width:1017px;margin:auto;}
#header {width:1017px;height:150px;clear:both;position:relative;margin:0px 0 25px 0;}
#header #logo {width:228px;height:136px;background:url('layout/logo.png') no-repeat;float:left;display:block;margin-top:25px;}
#header #rightside {width:783px;float:right;}
#header #telefon {color:##d7d7d7;font:bold 18px 'PT Serif';text-align:right;position:absolute;top:46px;right:0;}
#header #time {}

#searchform {float:right;position:absolute;top:10px;right:0;}
#searchform input {float:left;background-image:-ms-linear-gradient(top, #010101 0%, #181818 100%);background-image:linear-gradient(top, #010101 0%, #181818 100%);background:-webkit-gradient(linear, left top, left bottom, from(#010101), to(#181818));background:-moz-linear-gradient(top, #010101, #181818);background:-webkit-linear-gradient(top, #010101, #181818);padding:0 10px;height:30px;color:#d7d7d7;border:1px solid #564f32;display:block;}
#searchform input::-webkit-input-placeholder {color:#474747;font-size:11px;font-family:'PT Serif';font-style:italic;}
#searchform input:-moz-placeholder {color:#474747;font-size:11px;font-family:'PT Serif';font-style:italic;}
#searchform input::-moz-placeholder {color:#474747;font-size:11px;font-family:'PT Serif';font-style:italic;}
#searchform input:-ms-input-placeholder {color:#474747;font-size:11px;font-family:'PT Serif';font-style:italic;}
#searchform #searchsubmit {width:31px;height:32px;background:#edd79a url('layout/submit.png') no-repeat;float:left;border:none;display:block;margin-left:5px;}

#header #panel {height:42px;display:block;position:absolute;top:0;left:235px;background-image:-ms-linear-gradient(top, #010101 0%, #181818 100%);background-image:linear-gradient(top, #010101 0%, #181818 100%);background:-webkit-gradient(linear, left top, left bottom, from(#010101), to(#181818));background:-moz-linear-gradient(top, #010101, #181818);background:-webkit-linear-gradient(top, #010101, #181818);color:#d7d7d7;border:1px solid #564f32;border-top:none;display:block;}
#header #panel ul {list-style:none;}
#header #panel ul li {float:left;}
#header #panel ul li a {font-size:12px;font-weight:bold;color:#d7d7d7;text-decoration:none;display:block;padding:14px 7px 14px 7px;}
#header #panel ul li a:hover {background:#564f32;}

#login h1 {display:none;}
#login {padding:20px!important;}
#login #backtoblog {display:none;}
#login form input[type="text"],#login form input[type="password"],#login form input[type="email"] {width:294px!important;padding:5px!important;}
#login form input[type="password"] {width:304px;margin-bottom:10px;}
#login form input[type="email"] {margin-bottom:10px;}
#login form input[type="submit"] {margin-top:10px!important;border-radius:2px;border:none;background:#edd183;color:#000000;padding:10px 30px!important;font-weight:bold;}
#login #nav {display:none!important;}
#login p.register {display:none;}
#login a {color:#bb0000;}

#header #horizon {width:747px;height:21px;clear:both;position:absolute;bottom:9px;}
#header #horizon ul {list-style:none;}
#header #horizon ul li {float:left;list-style:none;margin:0 2px;position:relative;}
#header #horizon ul li a {display:block;color:#edd183;text-decoration:none;font:normal 15px 'PT Serif';padding:7px 8px;}
#header #horizon ul li.menu-item-13 a, #header #horizon ul li.menu-item-17 a {font-weight:bold;color:#ecdaa9;}
#header #horizon ul li a:hover {background:#edd183;color:#000000;}
#header #horizon ul li.current-menu-item a {background:#edd183;color:#000000;}

#header #horizon ul.sub-menu {border:1px solid #edd183;padding:1px 0;}
#header #horizon ul.sub-menu li a {font-size:14px!important;}
#header #horizon ul.sub-menu li a:hover {background:#edd183;}

#horizon ul ul {display: none;position: absolute;top:33px;left: 0;float: left;width: 200px;z-index: 99999;}
#horizon ul ul li {min-width: 200px;}
#horizon ul ul ul {left: 100%;top: 0;}
#horizon ul ul a {background: #222222;line-height: 1em;padding: 10px;width: 180px;height: auto;}
#horizon li:hover > a, #horizon ul ul :hover > a {color: #fff;}
#horizon ul li:hover > ul {display: block;}

#loginme {position:absolute;bottom:49px;right:0;font-size:24px;color:#404040;}
#loginme a {text-decoration:none;font-size:14px;padding:7px 8px;display:block;}

#header #username {font-size:15px;color:#d7d7d7;display:block;float:right;text-align:right;margin:8px 320px 0 0;}
.default_field_username {color:#555555!important;}

#username #log {background:#111111 url('layout/log.png') no-repeat 10px;padding:5px 6px 5px 32px;display:block;float:left;margin-top:3px;text-decoration:none;}
#username #log:hover {background:#000000 url('layout/log.png') no-repeat 10px;}

#edit_profile {width:150px;display:block;background:#edd183;color:#000000;text-decoration:none;font:bold 15px 'PT Serif';padding:11px 8px;margin:10px 0;border:none;}

.p_ilo_it_op___nen__povinn___ label {display:block;width:120px;}

#loginme #log {background:url('layout/log.png') no-repeat 5px;padding:7px 4px 7px 24px;display:block;float:left;margin-right:5px;}
#loginme #log:hover {background:#222222 url('layout/log.png') no-repeat 5px;}
#loginme #reg {background:url('layout/reg.png') no-repeat 5px;padding:7px 4px 7px 24px;display:block;float:left;}
#loginme #reg:hover {background:#222222 url('layout/reg.png') no-repeat 5px;}

#loger a {text-decoration:none;color:#000000;}

.page-id-27 #content .entry-content ul li {list-style:square!important;margin-left:20px;}

#adduser label {width:200px;float:left;text-align:left;}
#adduser input[type=text],#adduser input[type=password] {width:400px;padding:10px;border-radius:5px;border:none;}
#adduser h2 {display:none;}
span.description {display:none;}
#adduser #description {width:400px;padding:10px;height:150px;border-radius:5px;border:none;}
.form-table label {width:200px;float:left;text-align:left;} 
.form-table tr th {vertical-align:top;}
#updateuser {width:150px;display:block;background:#edd183;color:#000000;text-decoration:none;font:bold 15px 'PT Serif';padding:11px 8px;margin:10px 0;border:none;}
.mynumber {font-weight:bold;color:#ff0000;}

#time {position:absolute;bottom:36px;right:0;font-size:12px;}
#main {border-top:1px solid #292929;background:#000000;overflow:hidden;padding:13px 0 0 0;}

#fancyboxID-1 {display:none;}
/*#fancybox-content {background:#d7d7d7;color:#000000!important;width:524px!important;height:524px!important;}*/
#fancybox-content #fancyboxID-1 {display:block!important;}

.page-template-page-autori-php #content {float:right;width:800px;margin-left:10px;}
.single-autori #content {float:right;width:800px;margin-left:10px;}
.single-obrazy #content {float:right;width:800px;margin-left:10px;}
.page-template-page-autori-php #footer {border-top:1px solid #292929;padding:10px 0;margin-top:20px;}
.type-autori .autori {border-top:1px solid #292929;padding:25px 0;}
.autorobsah {padding:0 25px;}
.single-autori #footer {border-top:1px solid #292929;padding:10px 0;margin-top:20px;}

#categories-3 .widget-title {display:none;}
.cat-item-17 {display:none;}

.dont a {display:block;background:#ed1c24;padding:5px 10px;}

.tlacitko3 a {width:150px;display:block;background:#edd183;color:#000000;text-decoration:none;font:bold 15px 'PT Serif';padding:7px 8px;margin:10px 0;}
.tlacitko4 a {width:150px;display:inline-block;background:#edd183;color:#000000;text-decoration:none;font:bold 15px 'PT Serif';padding:11px 8px;margin:15px 5px 15px 0;text-align:center;}

.zlutetlac {width:150px;display:inline-block;background:#aba000;color:#d7d7d7;text-decoration:none;font:bold 15px 'PT Serif';padding:11px 8px;margin:15px 5px 15px 15px;text-align:center;}
.cervenetlac {width:150px;display:inline-block;background:#ff0000;color:#d7d7d7;text-decoration:none;font:bold 15px 'PT Serif';padding:11px 8px;margin:15px 5px 15px 15px;text-align:center;}

.clear {clear:both;}

.parametry {width:290px;margin-left:10px;font-size:15px;}
.parametry tr td {padding:0 5px;}
.parametry .parametr {color:#edd183;font-weight:bold;}
.parametr2 {width:180px;}
.parametry li {list-style:none;}

#content {overflow:hidden;}

.boxkontakt {float:left;width:48%;overflow:hidden;padding-right:20px;margin:10px 0 20px 0;}
.boxkontakt h2 {color:#edd183;font-size:18px;font-weight:normal;}

.dodetailu {color:#edd183;text-align:right;}

.horor {float:left;margin:5px;}

.cptch_block {color:#000000;}

.provozni li span {float:right;}
           
#slider {width:1015px;height:367px;}

.gallery-item {float:left;margin-right:7px;}
.obrazy .gallery-item img {width:87px!important;height:100%;}

.obrazy {padding-bottom:25px;border-bottom: 1px solid #292929;padding-top:15px;}

.page-template-onecolumn-page-php #content a {text-decoration:none!important;}

span.ua_breadcrumb_link {font-size:18px;font-weight:bold;}

.home #main {text-align:center;font-style:italic;}
.home .entry-title {font:normal 36px 'PT Serif';color:#edd79a;font-style:italic;}
.home .entry-content {font:normal 18px 'PT Serif'; color:#9f884a;font-style:italic;padding:10px 0 0 0;}
.home .page {margin:15px 0;padding:10px 0;border-top:1px solid #292929;border-bottom:1px solid #292929;}

.page-id-4 .entry-content {width:100%;}
.entry-content p {padding:5px 0;}

.cat-item-12 {display:none;}

#main .page {margin:15px 0;padding:10px 0;border-top:1px solid #292929;border-bottom:1px solid #292929;overflow:hidden;}

#primary {width:180px;padding:25px 8px 20px 8px;float:left;display:block;border:1px solid #292929;background:url('layout/primary.jpg') repeat-y;}
#primary .widget-title {font:bold 32px 'PT Serif';margin-bottom:15px;}
.page-template-onecolumn-page-php #content {float:right;width:810px;}
.page-template-onecolumn-page-php #main .page {padding:10px 30px;}
.page-template-onecolumn-page-php .entry-title {padding-bottom:15px;font-size:25px;}
.category #content {float:right;width:740px;padding:25px 30px 10px 30px;}

#primary ul li a:hover {text-decoration:none;color:#edd79a;}
#primary .current-cat a {text-decoration:none;color:#edd79a;font-weight:bold;}

.tax-autori #content {float:right;width:740px;padding:25px 30px 10px 30px;}
.tag-desc {padding:0 20px;text-align:center;}
.tag-desc p {font-style:italic;padding:15px 0;color:#9f884a;}

.page-id-4 .entry-title {display:none;}

.tabulkaautori {padding:0 15px 0 25px;}

.obrazy .entry-title a {text-decoration:none;margin:6px 0;display:block;}

#primary li {list-style:none;}

#footer {width:1015px;clear:both;color:#9e9e9e;font-size:14px;padding-bottom:10px;}
#footer h3 {color:#d7d7d7;font-size:18px;margin-bottom:15px;}
#footer li {list-style:none;}
#footer a {color:#9e9e9e;font-size:14px;text-decoration:none;}
#footer a:hover {color:#d7d7d7;}
#footer #first {float:left;}
#footer #second {float:left;}
#footer #third {float:left;}
#footer #third a {color:#d7d7d7;border-bottom:1px solid #d7d7d7;}
#footer #fourth {float:left;}
#footer #fifth {float:left;}
#footer .widget-area {margin:0 36px 0 0;}
#footer #fifth.widget-area {margin:0 0 0 0;}
#footer strong {color:#d7d7d7;}
.footerme {clear:both;width:1015px;height:25px;background:url('layout/footer.jpg') no-repeat bottom center;border-top:1px solid #292929;padding:10px 0 60px 0;font-size:13px;}
#footer-widget-area {padding-bottom:15px;overflow:hidden;}
.footerleft {float:left;}
.footerright {float:right;}
.footerright a {color:#d7d7d7!important;font-weight:bold;}
.pvc_stats{display:none;}
#footer div.wpcf7 {width:236px;}
#footer div.wpcf7 input {width:224px;height:24px;padding:0 5px;border:1px solid #564f32;background-image:-ms-linear-gradient(top, #010101 0%, #181818 100%);background-image:linear-gradient(top, #010101 0%, #181818 100%);background:-webkit-gradient(linear, left top, left bottom, from(#010101), to(#181818));background:-moz-linear-gradient(top, #010101, #181818);background:-webkit-linear-gradient(top, #010101, #181818);}
#footer div.wpcf7 input.wpcf7-captchar {width:90px;height:18px;float:left;display:block;margin:2px 15px 0 0;color:#d7d7d7;}
#footer div.wpcf7 .wpcf7-captchac {float:left;display:block;margin-right:2px;}
#footer div.wpcf7 input[type="text"] {margin:0 0 5px 0;font:normal 10px 'PT Serif';color:#d7d7d7!important;}
#footer div.wpcf7 input[type="submit"] {width:84px;font-size:10px;margin:0 0 5px 0;background:#453e2d;color:#d7d7d7;font-style:italic;clear:both;}
#footer div.wpcf7 textarea {width:224px;height:40px;padding:5px;font:normal 10px 'PT Serif';border:1px solid #564f32;color:#d7d7d7!important;background-image:-ms-linear-gradient(top, #010101 0%, #181818 100%);background-image:linear-gradient(top, #010101 0%, #181818 100%);background:-webkit-gradient(linear, left top, left bottom, from(#010101), to(#181818));background:-moz-linear-gradient(top, #010101, #181818);background:-webkit-linear-gradient(top, #010101, #181818);}
.navigation{clear:both;width:100%;float:left;padding:15px 0px;}
.navigation div{float:left;}
.navigation div:last-child{float:right;}
.navigation div a{font-weight:bold;color:#edd183;font-size:20px;}
#footer .widget-area {margin: 0 31px 0 0 !important;}
#footer #fifth.widget-area{margin: 0 0px 0 0 !important;}
/***/

.nivo-lightbox-inline {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}
